<?php
if(isset($_POST['id'])){
require_once('../../assets/config/config.php');
$obj=new Database();
$id=$_POST['id'];
$id="student_id='".$id."' and status='Active'";
$obj->select('students_course','*',null,$id,null,null);
$result=$obj->getResult();
   $b[]=" ";                                
            foreach($result as list("batch_no"=>$batch))
            {
                array_push($b, $batch);
            }

    header('Content-type:application/json');
    echo json_encode($b);
}
?>